Subject: [JAGNUTS] Info

From: "JAGNUTS" <[email-masked]>
Date: Mon, 28 Apr 2008 19:50:46 -0600

Photos from last week are up on the website.  I was talking to Luigi today
and he was delighted to hear that there were more of the Italian genre out.

Also, have updated the "upcoming events page".  Don't forget we are at
Starbuck's this coming Sunday.  I have also included links to info on the
Vancouver and Kelowna shows.

There was some discussion about heading up to Saskatoon a day early for
Brits-by-the-Bus (i.e. go up Saturday July 19).  Who all might be
interested?

Bob
http://nonprofits.accesscomm.ca/jagnuts/jagnuts.htm